--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Authentication#fetch_user
is_singleton: false
name: fetch_user
params: (session_user_id)
visibility: public
